/* Add Cookie */
"Add Cookie" = "Add Cookie";

/* Couldn't load a resource */
"Couldn't load the resource file \"%@\". Please reinstall Roccat Munch." = "Couldn't load the resource file \"%@\". Please reinstall Roccat Munch.";

/* Delete Cookie */
"Delete Cookie" = "Delete Cookie";

/* Delete Cookie(s) */
"Delete Cookie(s)" = "Delete Cookie(s)";

/* Undo Edit Cookie (for undo manager) */
"Edit Cookie" = "Edit Cookie";

/* Error */
"Error" = "Error";

/* Quit */
"Quit" = "Quit";

/* Safari is not installed. */
"Safari is not installed." = "Safari is not installed.";

/* Safari is not installed (long) */
"Safari version 1.0 or later must be installed for Roccat Munch to work. Please install Safari 1.0 or later and try again." = "Safari version 1.0 or later must be installed for Roccat Munch to work. Please install Safari 1.0 or later and try again.";

/* Kick 10.1.x users */
"This program requires Mac OS X 10.2 or later." = "This program requires Mac OS X 10.2 or later.";

